/**CSS Changes To Allow Editors Ability To Make Quick Changes To Single Collections**/

.RedBar .titlebar {background: #BB0000;}
.BlueBar .titlebar {background: #3399FF;}
.GreenBar .titlebar {background: #00CC00;}

.RedBorder {border-left: 1px solid #BB0000; border-right: 1px solid #BB0000;border-bottom: 1px solid #BB0000;}
.RedBorder .carouselWrapper .navi a {text-indent: -9999px;}
.RedBorder ul li.last {margin-bottom: 8px;}
.RedBorder.rotating {border-left: 1px solid #BB0000; border-right: 1px solid #BB0000; margin-bottom: 20px; border-bottom: 1px solid #BB0000;}
.ib-tabbox.RedBorder {border-left: 1px solid #BB0000; border-right: 1px solid #BB0000;}
.RedBorder.rotating .control button.playpause {text-indent: -9999px;}
.RedBorder.rotating ul {border-left: none; border-right: none;}

.BlueBorder ul {border-left: 1px solid #3399FF; border-right: 1px solid #3399FF; margin-bottom: -3px}
.BlueBorder {border-bottom: 1px solid #3399FF;}
.BlueBorder ul li.last {margin-bottom: 8px;}
.BlueBorder .carouselWrapper {border-left: 1px solid #3399FF; border-right: 1px solid #3399FF; margin-bottom: -3px}
.BlueBorder.carousel {padding-bottom: 0px;}
.BlueBorder.rotating {border-left: 1px solid #3399FF; border-right: 1px solid #3399FF; margin-bottom: 20px}
.BlueBorder.rotating {border-bottom: 1px solid #3399FF;}
.BlueBorder.rotating ul {border-left: none; border-right: none;}

.GreenBorder ul {border-left: 1px solid #00CC00; border-right: 1px solid #00CC00; margin-bottom: -3px}
.GreenBorder {border-bottom: 1px solid #00CC00;}
.GreenBorder ul li.last {margin-bottom: 8px;}
.GreenBorder .carouselWrapper {border-left: 1px solid #00CC00; border-right: 1px solid #00CC00; margin-bottom: -3px}
.GreenBorder.carousel {padding-bottom: 0px;}
.GreenBorder.rotating {border-left: 1px solid #00CC00; border-right: 1px solid #00CC00; margin-bottom: 20px}
.GreenBorder.rotating {border-bottom: 1px solid #00CC00;}
.GreenBorder.rotating ul {border-left: none; border-right: none;}

.RedHeadline .teaser .teaserTitle a {color: #FF0000;}
.RedHeadline.carousel .scrollable figure .caption a {color: #FF0000;}
.RedHeadline.rotating .items .page h3.teaserTitle a {color: #FF0000;}
.BlueHeadline .teaser .teaserTitle a {color: #3399FF;}
.BlueHeadline.carousel .scrollable figure .caption a {color: #3399FF;}
.BlueHeadline.rotating .items .page h3.teaserTitle a {color: #3399FF;}
.GreenHeadline .teaser .teaserTitle a {color: #00CC00;}
.GreenHeadline.carousel .scrollable figure .caption a {color: #00CC00;}
.GreenHeadline.rotating .items .page h3.teaserTitle a {color: #00CC00;}

.RedText .teaser .teaserText p {color: #FF0000;}
.BlueText .teaser .teaserText p {color: #3399FF;}
.GreenText .teaser .teaserText p {color: #00CC00;}